{
  "alfredsnippet" : {
    "snippet" : "yt-dlp  -f mp4 -o \"%(title)s.%(ext)s\" {cursor}",
    "uid" : "732A4289-6C73-4A07-BBF6-BBDDE0569B42",
    "name" : "Download YouTube Video as MP4 using yt-dlp with a custom output filename format.",
    "keyword" : ""
  }
}